/* browser compatibility fix for HTML5 elements */

header, section, footer, aside, nav, main, article
{ 
display: block; 
}
/* end fixes */

/* basics */

html {
margin:0;
padding:0;
}

/* start body pieces */

body {
	color: #330000;
   background-color: #C4BA71; 
   background-image: url("images/mossback.jpg");
	margin: 0; 
	padding: 0;
	}

}

/* start general styles */

h1 {
background-color: #B7AC58;
border: 2px solid DarkGrey;
color: #2C3539;
padding-left: 15px;
}

h2 {
background-color: #B7AC58;
border: 2px solid DarkGrey;
color: #2C3539;
padding-left: 15px;
}

h3 {
background-color: #B7AC58;
border: 2px solid DarkGrey;
color: #2C3539;
padding-left: 15px;
}

h4 {
border: 2px solid DarkGrey;
padding-left: 15px;
}

img { 
   border:1px solid #021a40;
}

/* end general styles */

/* start page top and top nav */

header {
background-color: #E0D9A6;
padding-top: 0px;
padding-bottom: 30px;
padding-left: 30px;
padding-right: 0px;
margin-right: 0px;
border: 2px solid DarkGrey; 
opacity: 0.97;
clear: both;
}

header h2 {
border: 0;
background-color: #C4BA71;
width: 200px;
margin-bottom: 0px;
margin-top: 2px;
opacity: 0.85;
}

header a {
color: #2C3539;
text-decoration: none;
}

.tagline {
text-align: left;
color: grey;
background-color: #fffbe6;
  font-family: sans-serif;
  font-size: 10px;
  opacity: 0.6;
  width:200px;
  margin-top: 0px;
  margin-bottom: 15px;
  padding-left:15px;
}
  
  nav ul {
   list-style-type: none;
    padding: 0; 
    margin: 0;
    clear: both;
}

nav li {
    float: left;
    vertical-align: bottom;
    display:inline;
    
}

nav a {
	display: block;
 padding-left: 10px;
 padding-right: 10px;
 padding-bottom: 0px;
 padding-top: 5px;
 margin: 0;
 text-align: center;
 vertical-align: bottom;
 display:inline-block;
 border: 2px solid DarkGrey;
 border-radius: 8px;
  text-decoration: none;
}

nav a:hover, a:active {
    background-color: #eddebd;
    text-decoration: underline;
    opacity: 0.5;
}

/* end page top and top nav */

/* start page identifier */

.frontpiece {
background-color: Ivory;
opacity: 0.95;
padding: 10px;
border: 2px solid DarkGrey;
border-radius: 10px;
margin: 20 60 20 60px;
}

.frontpiece img {
float: left;
margin: 10px;
}

.pagemeta {
min-height: 260px;
}

.frontpiece h1 {
 text-align: center;
 border: none;
}

.pullquote {
width: 400px;
margin-left: auto;
margin-right: auto;
}

.subsource {
padding-left: 20px;
}

.topper {
display: block;
margin-left: auto;
margin-right:auto;
}
/* end page identifier */

/* start page content */

/* start main content */

main {
width: 100%;
background-color: #E0D9A6;
 border: 2px solid DarkGrey;
border-radius: 6px;
opacity: 0.97;
}

.clear:after { 
   content: "."; 
   visibility: hidden; 
   display: block; 
   height: 0; 
   clear: both;
}

.container {
width: 100%;
float:left;
}

.border {
float: left;

}

section {
border: 2px solid DarkGrey;
border-radius: 10px;
background-color: ivory;

padding: 10px;
margin: 15px;
}

.headimage {
align: center;
margin-left: auto;
margin-right: auto;
}


.ballad li {
padding-left: 15px;
padding-bottom:20px;
}

.biblio li {
padding-left: 8px;
padding-bottom:10px;
}

.details li {
padding-left: 0px;
padding-bottom: 0px;
}

figure.floatleft {
float: left;
}

figure.floatright {
float: right;
}

figure.tile {
display: inline-block;
}



.artwork div {
display: inline-block;
}

.artwork img {
width: 100%:
}

table {
    border-collapse: collapse;
}

th, td { border: 1px solid;
padding:5px;
 }
 
 .shrinkme td {
 font-size: xx-small;
 padding:0;
 
 }
  /* end main content */

/* start sidebar */ 

aside {
width: 100%;
float:left;
display: 
}

.aside {
width: 25%;
float: left;
background-color: #EFEAC2;
border: 2px solid DarkGrey;
border-radius: 10px;
padding: 10px;
margin: 15px;
}

/* address */

.disclaim p{
unicode-bidi: bidi-override;
direction:rtl; }

.after:before { content: "gro.nil-mat\40";}

.scrub span{ display:none; }


/* end sidebar */
/* end page content */

/* start  footer */

footer {
clear: both;
background-color: #fffbe6;
border: 2px solid DarkGrey;
border-radius: 10px;
padding-right: 15px;
margin: 0px;
opacity: 0.97;
}

footer p{
color: grey;
margin: 5px;
}


/* end footer */


/* end body content */